package com.ssj.service.conch.parents.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class RefundReq extends BaseRequest{
	
	private static final long serialVersionUID = 1L;
	
	@ApiModelProperty(name = "orderNo", value = "订单号", required = true)
	private String orderNo;
	public String getOrderNo() {
		return orderNo;
	}
	public void setOrderNo(String orderNo) {
		this.orderNo = orderNo;
	}
	
	
}
